Debian Bug report logs - #245460
gnome-keyboard-properties breaks my keyboard configuration

version graph

Package: gnome-control-center; Maintainer for gnome-control-center is Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>; Source for gnome-control-center is src:gnome-control-center.

Reported by: Marco d'Itri <md@Linux.IT>

Date: Fri, 23 Apr 2004 11:03:01 UTC

Severity: important

Tags: upstream

Found in version gnome-control-center/1:2.12.2-1

Done: md@Linux.IT (Marco d'Itri)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian QA Group <packages@qa.debian.org>:
Bug#245460; Package capplets. Full text and rfc822 format available.

Acknowledgement sent to Marco d'Itri <md@Linux.IT>:
New Bug report received and forwarded. Copy sent to Debian QA Group <packages@qa.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marco d'Itri <md@Linux.IT>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: gnome-keyboard-properties breaks my keyboard configuration
Date: Fri, 23 Apr 2004 12:43:07 +0200
Package: capplets
Version: 1:2.6.0.3-2
Severity: normal
Tags: experimental upstream

The problem is that I set some bindings with xmodmap in .xsession, but
when starting gnome gnome-keyboard-properties will override them when
loading a new layout.
The workaround I'm using is removing all layouts from the "selected 
layouts" list, but this will cause an error every time the session
starts.
If there is no easy way to have local xmodmap settings then it should be
possible to disable gnome-keyboard-properties.


-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux wonderland 2.6.4 #3 Thu Mar 11 14:02:33 CET 2004 i686
Locale: LANG=it_IT@euro, LC_CTYPE=it_IT@euro

Versions of packages capplets depends on:
ii  capplets-data               1:2.6.0.3-2  configuration applets for GNOME 2 
ii  gnome-control-center        1:2.6.0.3-2  The GNOME Control Center for GNOME
ii  gnome-desktop-data          2.6.0-4      Common files for GNOME 2 desktop a
ii  gnome-icon-theme            1.2.0-2      GNOME Desktop icon theme
ii  gnome-panel                 2.6.0-5      Launch and/or dock GNOME 2 applica
ii  gnome-session               2.6.0-3      The GNOME 2 Session Manager
ii  libart-2.0-2                2.3.16-4     Library of functions for 2D graphi
ii  libasound2                  1.0.2-1      Advanced Linux Sound Architecture 
ii  libatk1.0-0                 1.6.0-2      The ATK accessibility toolkit
ii  libaudiofile0               0.2.6-3      Open-source version of SGI's audio
ii  libbonobo2-0                2.6.0-1      Bonobo CORBA interfaces library
ii  libbonoboui2-0              2.6.0-1      The Bonobo UI library
ii  libc6                       2.3.2.ds1-11 GNU C Library: Shared libraries an
ii  libeel2-2                   2.6.0-1      Eazel Extensions Library (for GNOM
ii  libesd0                     0.2.29-1     Enlightened Sound Daemon - Shared 
ii  libfontconfig1              2.2.2-1      generic font configuration library
ii  libfreetype6                2.1.7-2      FreeType 2 font engine, shared lib
ii  libgail-common              1.4.1-1      GNOME Accessibility Implementation
ii  libgail17                   1.4.1-1      GNOME Accessibility Implementation
ii  libgconf2-4                 2.6.0-2      GNOME configuration database syste
ii  libgcrypt7                  1.1.90-1.1   LGPL Crypto library - runtime libr
ii  libglade2-0                 1:2.3.6-4    Library to load .glade files at ru
ii  libglib2.0-0                2.4.0-2      The GLib library of C routines
ii  libgnome-desktop-2          2.6.0-4      Utility library for loading .deskt
ii  libgnome-keyring0           0.2.0-3      GNOME keyring services library
ii  libgnome2-0                 2.6.0-4      The GNOME 2 library - runtime file
ii  libgnomecanvas2-0           2.6.0-3      A powerful object-oriented display
ii  libgnomeui-0                2.6.0-9      The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0              2.6.0-5      The GNOME virtual file-system libr
ii  libgnutls10                 1.0.4-3      GNU TLS library - runtime library
ii  libgpg-error0               0.7-1        library for common error values an
ii  libgtk2.0-0                 2.4.0-2      The GTK+ graphical user interface 
ii  libice6                     4.3.0-7      Inter-Client Exchange library
ii  libjpeg62                   6b-9         The Independent JPEG Group's JPEG 
ii  libmetacity0                1:2.8.0-3    Common library of lightweight GTK2
ii  libnautilus2-2              2.6.0-2      libraries for nautilus components 
ii  liborbit2                   1:2.10.0-0.1 libraries for ORBit2 - a CORBA ORB
ii  libpango1.0-0               1.4.0-1      Layout and rendering of internatio
ii  libpopt0                    1.7-4        lib for parsing cmdline parameters
ii  libsm6                      4.3.0-7      X Window System Session Management
ii  libstartup-notification0    0.6-2        library for program launch feedbac
ii  libtasn1-2                  0.2.7-1      Manage ASN.1 structures (runtime)
ii  libx11-6                    4.3.0-7      X Window System protocol client li
ii  libxext6                    4.3.0-7      X Window System miscellaneous exte
ii  libxft2                     2.1.2-6      FreeType-based font drawing librar
ii  libxklavier8                1.00-1.1     X Keyboard Extension high-level AP
ii  libxml2                     2.6.8-1      GNOME XML library
ii  libxrandr2                  4.3.0-7      X Window System Resize, Rotate and
ii  libxrender1                 0.8.3-7      X Rendering Extension client libra
ii  nautilus                    2.6.0-2      file manager and graphical shell f
ii  xlibs                       4.3.0-7      X Window System client libraries m
ii  zlib1g                      1:1.2.1-5    compression library - runtime

-- no debconf information


-- 
ciao, |
Marco | [5923 st1Hj/SBHBnes]



Tags removed: experimental Request was from Sebastien Bacher <seb128@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Arnaud Patard <arnaud.patard@rtp-net.org>:
Bug#245460; Package capplets. Full text and rfc822 format available.

Acknowledgement sent to Tino Keitel <tino.keitel@web.de>:
Extra info received and forwarded to list. Copy sent to Arnaud Patard <arnaud.patard@rtp-net.org>. Full text and rfc822 format available.

Message #12 received at 245460@bugs.debian.org (full text, mbox):

From: Tino Keitel <tino.keitel@web.de>
To: Debian Bug Tracking System <245460@bugs.debian.org>
Subject: capplets: gnome-keyboard-properties breaks my keyboard configuration
Date: Wed, 02 Jun 2004 19:50:59 +0200
Package: capplets
Version: 1:2.6.1-3
Severity: normal
Followup-For: Bug #245460

The same here. I used to map some extra keys on my Logitech keyboard to
F13-F22 using xmodmap and switch workspaces with F13-F18.

This is impossible now. Running xmodmap during session start only results in
function keys which do nothing, since they were unknown at gnome
startup. A requester at the first startup of Gnome 2.6 informed me to
use the new keyboard layout config tool, however, I can not find a way
to restore my old configuration. So this new feature breaks this
function and the user should be able to disable it.

I already had to map some keys using setkeycodes to get it working with the
2.6 kernel, otherwise the kernel will complain about unmapped keys, but now
Gnome 2.6 striked back on my keyboard configuration. Hopefully, there
will be a solution in the near future.

Regards,
Tino

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.6-mm1
Locale: LANG=C, LC_CTYPE=de_DE@euro

Versions of packages capplets depends on:
ii  capplets-data             1:2.6.1-3      configuration applets for GNOME 2 
ii  gnome-control-center      1:2.6.1-3      The GNOME Control Center for GNOME
ii  gnome-desktop-data        2.6.1-2        Common files for GNOME 2 desktop a
ii  gnome-icon-theme          1.2.1-2        GNOME Desktop icon theme
ii  gnome-panel               2.6.1-4        Launch and/or dock GNOME 2 applica
ii  gnome-session             2.6.1-5        The GNOME 2 Session Manager
ii  libart-2.0-2              2.3.16-5       Library of functions for 2D graphi
ii  libasound2                1.0.4-1        Advanced Linux Sound Architecture 
ii  libatk1.0-0               1.6.1-2        The ATK accessibility toolkit
ii  libaudiofile0             0.2.6-3        Open-source version of SGI's audio
ii  libbonobo2-0              2.6.0-2        Bonobo CORBA interfaces library
ii  libbonoboui2-0            2.6.1-1        The Bonobo UI library
ii  libc6                     2.3.2.ds1-13   GNU C Library: Shared libraries an
ii  libeel2-2                 2.6.1-3        Eazel Extensions Library (for GNOM
ii  libesd0                   0.2.29-1       Enlightened Sound Daemon - Shared 
ii  libfontconfig1            2.2.2-2        generic font configuration library
ii  libfreetype6              2.1.7-2        FreeType 2 font engine, shared lib
ii  libgail-common            1.4.1-1        GNOME Accessibility Implementation
ii  libgail17                 1.4.1-1        GNOME Accessibility Implementation
ii  libgconf2-4               2.6.1-2        GNOME configuration database syste
ii  libgcrypt7                1.1.90-1.1     LGPL Crypto library - runtime libr
ii  libglade2-0               1:2.4.0-1      Library to load .glade files at ru
ii  libglib2.0-0              2.4.1-2        The GLib library of C routines
ii  libgnome-desktop-2        2.6.1-2        Utility library for loading .deskt
ii  libgnome-keyring0         0.2.1-2        GNOME keyring services library
ii  libgnome2-0               2.6.1-2        The GNOME 2 library - runtime file
ii  libgnomecanvas2-0         2.6.1.1-2      A powerful object-oriented display
ii  libgnomeui-0              2.6.1.1-2      The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0            2.6.1.1-3      The GNOME virtual file-system libr
ii  libgnutls10               1.0.4-3        GNU TLS library - runtime library
ii  libgpg-error0             0.7-1          library for common error values an
ii  libgstreamer-plugins0.8-0 0.8.1-2        Various GStreamer libraries and li
ii  libgstreamer0.8-0         0.8.1-2        Core GStreamer libraries, plugins,
ii  libgtk2.0-0               2.4.1-4        The GTK+ graphical user interface 
ii  libice6                   4.3.0.dfsg.1-4 Inter-Client Exchange library
ii  libjpeg62                 6b-9           The Independent JPEG Group's JPEG 
ii  libmetacity0              1:2.8.1-3      Common library of lightweight GTK2
ii  libnautilus2-2            2.6.1-3        libraries for nautilus components 
ii  liborbit2                 1:2.10.2-1.1   libraries for ORBit2 - a CORBA ORB
ii  libpango1.0-0             1.4.0-3        Layout and rendering of internatio
ii  libpopt0                  1.7-4          lib for parsing cmdline parameters
ii  libsm6                    4.3.0.dfsg.1-4 X Window System Session Management
ii  libstartup-notification0  0.6-2          library for program launch feedbac
ii  libtasn1-2                0.2.7-2        Manage ASN.1 structures (runtime)
ii  libx11-6                  4.3.0.dfsg.1-4 X Window System protocol client li
ii  libxext6                  4.3.0.dfsg.1-4 X Window System miscellaneous exte
ii  libxft2                   2.1.2-6        FreeType-based font drawing librar
ii  libxklavier8              1.02-2         X Keyboard Extension high-level AP
ii  libxml2                   2.6.10-2       GNOME XML library
ii  libxrandr2                4.3.0.dfsg.1-4 X Window System Resize, Rotate and
ii  libxrender1               0.8.3-7        X Rendering Extension client libra
ii  xlibs                     4.3.0.dfsg.1-4 X Window System client libraries m
ii  zlib1g                    1:1.2.1.1-3    compression library - runtime

-- no debconf information



Tags removed: experimental Request was from Marco d'Itri <md@linux.it> to control@bugs.debian.org. Full text and rfc822 format available.

Tags removed: experimental Request was from Marco d'Itri <md@linux.it> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Arnaud Patard <arnaud.patard@rtp-net.org>:
Bug#245460; Package capplets. Full text and rfc822 format available.

Acknowledgement sent to md@Linux.IT (Marco d'Itri):
Extra info received and forwarded to list. Copy sent to Arnaud Patard <arnaud.patard@rtp-net.org>. Full text and rfc822 format available.

Message #21 received at 245460@bugs.debian.org (full text, mbox):

From: md@Linux.IT (Marco d'Itri)
To: 245460@bugs.debian.org, debian-gtk-gnome@lists.debian.org
Cc: control@bugs.debian.org
Subject: Re: Buggnome-keyboard-properties breaks my keyboard configuration
Date: Thu, 12 Jan 2006 13:47:11 +0100
[Message part 1 (text/plain, inline)]
reassign 245460 gnome-control-center
severity 245460 important
found 245460 1:2.12.2-1

An update to this bug, from my blog. Now it's impossible to configure my
keyboard.


(#105) How can I stop gnome-control-center from breaking my keyboard?

The latest release of gnome-control-center[0] contains an updated
version of gnome-keyboard-properties which is even more hostile to a
customised keyboard configuration.

The fundamental problem has not changed: I need to customise the
standard keyboard layout configured in x.org (so far I have been using
xmodmap), but GNOME will override any change done in ~/.xsession.

With the precedent version I was able to remove all configured layouts
from the dialog (at the price of an annoying warning dialog at every
login: #245460[1]), but the new one helpfully forces me to have at
least one valid layout.

So, what can I do to make my keyboard configuration GNOME-compatible?
Bonus points if you know how to do this without root privileges
(editing the xkb database is not a valid answer).

-- 
ciao,
Marco
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `capplets' to `gnome-control-center'. Request was from md@Linux.IT (Marco d'Itri) to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `important'. Request was from md@Linux.IT (Marco d'Itri) to control@bugs.debian.org. Full text and rfc822 format available.

Bug marked as found in version 1:2.12.2-1. Request was from md@Linux.IT (Marco d'Itri) to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Marco Cabizza <marco87@gmail.com>:
Bug#245460; Package gnome-control-center. Full text and rfc822 format available.

Acknowledgement sent to "Andrea Vettorello" <andrea.vettorello@gmail.com>:
Extra info received and forwarded to list. Copy sent to Marco Cabizza <marco87@gmail.com>. Full text and rfc822 format available.

Message #32 received at 245460@bugs.debian.org (full text, mbox):

From: "Andrea Vettorello" <andrea.vettorello@gmail.com>
To: 245460@bugs.debian.org
Subject: Re: Buggnome-keyboard-properties breaks my keyboard configuration
Date: Sun, 10 Sep 2006 17:34:49 +0200
Today i was playing with xmodmap and Gnome to try to swap the right
Ctrl key with the right windos key, as in the current position the
Ctrl key is really far for my pinky.

I'm using Gnome (2.14) and i was looking for a way to execute the
.xmodmap file on login time or a way to add an item to the "Layout
Options" of the "Keyboard Preferences" capplet. On the
gnome-control-center sources there are a couple of gconf entries used
by gnome-settings-daemon related to the keyboard:

/desktop/gnome/peripherals/keyboard/general/known_file_list
/desktop/gnome/peripherals/keyboard/general/update_handlers

I've filed them both with ".xmodmap" using the gconf-editor in my user
session and now on login my modifications to the keymap are applied.

I wasn't aware of this feature until now and don't know if this is
deprecated or still useable, probably i should ask info upstream about
it...


-- 
Andrea



Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#245460; Package gnome-control-center. Full text and rfc822 format available.

Acknowledgement sent to Marco Cabizza <marco87@gmail.com>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #37 received at 245460@bugs.debian.org (full text, mbox):

From: Marco Cabizza <marco87@gmail.com>
To: 245460@bugs.debian.org
Cc: Marco d'Itri <md@Linux.IT>, Andrea Vettorello <andrea.vettorello@gmail.com>
Subject: Re: Buggnome-keyboard-properties breaks my keyboard configuration
Date: Wed, 13 Sep 2006 21:23:55 +0200
[Message part 1 (text/plain, inline)]
Ciao,

Marco, do you still get your configuration broken with g-c-c 2.14?
And, Andrea, have you brought the discussion upstream? It *might* even
*not* be a totally g-c-c related issue, as lots of them may be backend
bugs.

~marco

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Marco Cabizza <marco87@gmail.com>:
Bug#245460; Package gnome-control-center. Full text and rfc822 format available.

Acknowledgement sent to "Andrea Vettorello" <andrea.vettorello@gmail.com>:
Extra info received and forwarded to list. Copy sent to Marco Cabizza <marco87@gmail.com>. Full text and rfc822 format available.

Message #42 received at 245460@bugs.debian.org (full text, mbox):

From: "Andrea Vettorello" <andrea.vettorello@gmail.com>
To: 245460@bugs.debian.org
Subject: Re: Buggnome-keyboard-properties breaks my keyboard configuration
Date: Thu, 14 Sep 2006 10:21:35 +0200
On 9/13/06, Marco Cabizza <marco87@gmail.com> wrote:
> Ciao,
>
> Marco, do you still get your configuration broken with g-c-c 2.14?
> And, Andrea, have you brought the discussion upstream? It *might* even
> *not* be a totally g-c-c related issue, as lots of them may be backend
> bugs.

Nope, i've only found the bugreport where i think the user's xmodmap
files where introduced on the control center
(http://bugzilla.gnome.org/show_bug.cgi?id=143487).

I don't know if this is a bug, once the gconf keys are filed with the
name of the modmap files, the modifications are applied. I probably
haven't done a thorough search, but i've found little about it on
Gnome documentation, IIRC only the description of the gconf keys.


-- 
Andrea



Information forwarded to debian-bugs-dist@lists.debian.org, Marco Cabizza <marco87@gmail.com>:
Bug#245460; Package gnome-control-center. Full text and rfc822 format available.

Acknowledgement sent to md@Linux.IT (Marco d'Itri):
Extra info received and forwarded to list. Copy sent to Marco Cabizza <marco87@gmail.com>. Full text and rfc822 format available.

Message #47 received at 245460@bugs.debian.org (full text, mbox):

From: md@Linux.IT (Marco d'Itri)
To: Marco Cabizza <marco87@gmail.com>
Cc: 245460@bugs.debian.org, Andrea Vettorello <andrea.vettorello@gmail.com>
Subject: Re: Buggnome-keyboard-properties breaks my keyboard configuration
Date: Thu, 14 Sep 2006 23:39:55 +0200
[Message part 1 (text/plain, inline)]
On Sep 13, Marco Cabizza <marco87@gmail.com> wrote:

> Marco, do you still get your configuration broken with g-c-c 2.14?
No, I was able to make it stop changing the keyboard mappings.

-- 
ciao,
Marco
[signature.asc (application/pgp-signature, inline)]

Message sent on to Marco d'Itri <md@Linux.IT>:
Bug#245460. Full text and rfc822 format available.

Message #50 received at 245460-submitter@bugs.debian.org (full text, mbox):

From: Sven Arvidsson <sa@whiz.se>
To: 245460-submitter@bugs.debian.org
Subject: Debian bug followup (Re: bug 245460)
Date: Sat, 11 Aug 2007 00:52:15 +0200
This is a follow up to Debian bug 245460.
See http://bugs.debian.org/245460

Hi,

Does this bug still happen with gnome-control-center version
1:2.18.1-1 (or later) on an up to date testing/unstable system?

--
Cheers,
Sven Arvidsson
http://www.whiz.se
PGP Key ID 760BDD22



Information forwarded to debian-bugs-dist@lists.debian.org, Marco Cabizza <marco87@gmail.com>:
Bug#245460; Package gnome-control-center. Full text and rfc822 format available.

Acknowledgement sent to md@Linux.IT (Marco d'Itri):
Extra info received and forwarded to list. Copy sent to Marco Cabizza <marco87@gmail.com>. Full text and rfc822 format available.

Message #55 received at 245460@bugs.debian.org (full text, mbox):

From: md@Linux.IT (Marco d'Itri)
To: Sven Arvidsson <sa@whiz.se>, 245460@bugs.debian.org
Subject: Re: Bug#245460: Debian bug followup (Re: bug 245460)
Date: Sat, 11 Aug 2007 01:06:57 +0200
[Message part 1 (text/plain, inline)]
On Aug 11, Sven Arvidsson <sa@whiz.se> wrote:

> Does this bug still happen with gnome-control-center version
> 1:2.18.1-1 (or later) on an up to date testing/unstable system?
I don't know. I have been able to configure gnome-control-center to stop
messing with the keymaps and this is enough for me.
If you want to try to reproduce it just change some binding with xmodmap
in ~/.xsession, e.g.:

#!/bin/sh
xmodmap -quiet - << END
keycode 26 = e E EuroSign
keycode 113 = Mode_switch 
END

exec gnome-session

-- 
ciao,
Marco
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Marco Cabizza <marco87@gmail.com>:
Bug#245460; Package gnome-control-center. Full text and rfc822 format available.

Acknowledgement sent to Sven Arvidsson <sa@whiz.se>:
Extra info received and forwarded to list. Copy sent to Marco Cabizza <marco87@gmail.com>. Full text and rfc822 format available.

Message #60 received at 245460@bugs.debian.org (full text, mbox):

From: Sven Arvidsson <sa@whiz.se>
To: Marco d'Itri <md@Linux.IT>
Cc: 245460@bugs.debian.org
Subject: Re: Bug#245460: Debian bug followup (Re: bug 245460)
Date: Sun, 19 Aug 2007 17:18:21 +0200
[Message part 1 (text/plain, inline)]
On Sat, 2007-08-11 at 01:06 +0200, Marco d'Itri wrote:
> On Aug 11, Sven Arvidsson <sa@whiz.se> wrote:
> 
> > Does this bug still happen with gnome-control-center version
> > 1:2.18.1-1 (or later) on an up to date testing/unstable system?
> I don't know. I have been able to configure gnome-control-center to stop
> messing with the keymaps and this is enough for me.
> If you want to try to reproduce it just change some binding with xmodmap
> in ~/.xsession, e.g.:
> 
> #!/bin/sh
> xmodmap -quiet - << END
> keycode 26 = e E EuroSign
> keycode 113 = Mode_switch 
> END
> 
> exec gnome-session

Hi,

It looks like gnome-settings-daemon still overrides this. 

It does however support loading settings from a .Xmodmap file. This is
configurable when gnome-settings-daemon is started (if said file exists)
and via 
/desktop/gnome/peripherals/keyboard/general/known_file_list and
/desktop/gnome/peripherals/keyboard/general/update_handlers

There's also an upstream bug about options for restricting the settings
touched by the daemon; http://bugzilla.gnome.org/show_bug.cgi?id=316063

Would any of these resolve your problem?

-- 
Cheers,
Sven Arvidsson
http://www.whiz.se
PGP Key ID 760BDD22
[signature.asc (application/pgp-signature, inline)]

Reply sent to md@Linux.IT (Marco d'Itri):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Marco d'Itri <md@Linux.IT>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #65 received at 245460-done@bugs.debian.org (full text, mbox):

From: md@Linux.IT (Marco d'Itri)
To: Sven Arvidsson <sa@whiz.se>
Cc: 245460-done@bugs.debian.org
Subject: Re: Bug#245460: Debian bug followup (Re: bug 245460)
Date: Sun, 19 Aug 2007 17:21:04 +0200
[Message part 1 (text/plain, inline)]
On Aug 19, Sven Arvidsson <sa@whiz.se> wrote:

> Would any of these resolve your problem?
Yes, thank you for investigating.

-- 
ciao,
Marco
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 17 Sep 2007 07:29:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 23:45:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.